.main-navigation>li>a{
	color: #C41230;
}


#tnew-site-loginwidget-wrapper { padding-bottom:15px !important; }

#syos-container div.panel { display: block !important; }

.tn-syos-view-ticket-details { display: none !important; }

/*----------------------------------------------------------------------------- */
/* TN-Express Specific values
----------------------------------------------------------------------------- */

/* SYOS Required Styles */
#syosSwfContainer {
    width: 950px;
    height: 650px;
}

fieldset.contrib ol li label{
    display: inline;
}

fieldset.contrib ol li label {
       display:-webkit-inline-box;
}

object {
    outline: none; /* disable swf outline in firefox */
}

.TNEW_error_required,
.TNEW_required,
#mainContent_addressCtrl_register_ltl_city_required_indicator,
#mainContent_addressCtrl_register_ltl_country_required_indicator {
    color: #C41230 !important;
}

/* color classes */
/****************************************************/
.c1 {
    color: #C41230;
}

.c2 {
    color: #830C20;
}

.c3 {
    color: #6b6b6b;
}

.c4 {
    color: #e2e3e3;
}

.w {
    color: #ffffff;
}

.b {
    color: #000000;
}

.bgC1 {
    background-color: #C41230;
}

.bgC2 {
    background-color: #830C20;
}

.bgC3 {
    background-color: #6b6b6b;
}

.bgC4 {
    background-color: #e2e3e3;
}

.bgW {
    background-color: #ffffff;
}

.bgB {
    background-color: #000000;
}

/* font classes */
/****************************************************/
.smaller {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8px;
    font-weight: normal;
}

.small {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
}

.medium {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.large {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
}

.larger {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 700;
}

.huge {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: normal;
}

/* border classes */
/****************************************************/
.bLeft {
    border-left: 1px solid #e2e3e3;
}

.bRight {
    border-right: 1px solid #e2e3e3;
}

.bTop {
    border-top: 1px solid #e2e3e3;
}

.bBottom {
    border-bottom: 1px solid #e2e3e3;
}

.bAll {
    border: 1px solid #e2e3e3;
}

/* login page tab styles */
/* tab: bLeft bTop bRight medium bgW */
.tab {
    border-left: 1px solid #e2e3e3;
    border-right: 1px solid #e2e3e3;
    border-top: 1px solid #e2e3e3;
    background: #EFEFEF;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    border-left: 1px solid #e2e3e3;
    border-right: 1px solid #e2e3e3;
    border-top: 1px solid #e2e3e3;
    background: #FFFFFF;
}

.tabLink {
    color: #C41230;
}

    .tabLink:hover {
        color: #830C20;
    }

/* calendar styles -- needs cleanup */
/* text calendar styles */
.calendarDay, .calendarDate {
    text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
    float: left;
    text-align: center;
    width: 30px;
}

.calendarDate {
    font-size: 20px;
}

/* calendar div positioning */
#calendarContain, #calendarNav {
    position: relative;
    display: block;
    float: none;
    padding: 7px;
}

#calendarContain {
    overflow: auto;
    min-height: 300px;
}

#boxContain, #textContain {
    position: absolute;
    left: 0px;
    top: 0px;
    visibility: visible;
    height: inherit;
}

#disp {
    left: 0px;
    top: 0px;
}

#disp_perfs, #disp_calendar {
    display: block;
    float: left;
}

#display_perfs {
    padding-left: 10px;
    width: 30%;
    float: left;
    overflow: visible;
    height: inherit;
}

#display_calendar {
    width: 65%;
    overflow: visible;
    float: left;
    padding: 3px;
}

/* adding 8.15.09: perf day on, off -- easier to manage than to change in code each time TNEW licensee needs customized */
.perfDayOn {
    border: 1px solid #e2e3e3;
    background-color: #830C20;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 14px;
    cursor: pointer;
}

.perfDayOff {
    border: 1px solid #e2e3e3;
    background-color: #C41230;
    color: #e2e3e3;
    font-size: 12px;
    line-height: 14px;
}


/* error style */
/****************************************************/
.errorLabel {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #C41230;
    background-color: #eeeeee;
    margin-top: 20px;
    margin-bottom: 20px;
}

.errDiv {
    border-top: 1px solid #C41230;
    border-bottom: 1px solid #C41230;
    padding: 10px;
    font-size: 12px;
    color: #C41230;
    margin-bottom: 10px;
    margin-top: 10px;
}

/* button style */
/****************************************************/
.btnStyle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #C41230;
    background-color: #ffffff;
    border: solid 1px #6e6d6d;
    text-align: center;
}

.btnStyleInactive {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #6e6d6d;
    background-color: #dddddd;
    border: solid 1px #6e6d6d;
    text-align: center;
}


/* text, drop down field style */
/****************************************************/
.txtBox {
    border: solid 1px #6e6d6d;
    color: #6e6d6d;
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}


.txtBoxDisabled {
    color: #6e6d6d;
    background-color: #dddddd;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

/* more info link style */
/****************************************************/
.moreInfo {
    color: #6e6d6d;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

    .moreInfo:hover {
        color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
    }

/* small purchaselink style */
/****************************************************/
.purchaseSmall {
    color: #C41230;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

    .purchaseSmall:hover {
        color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
    }

/* large purchaselink styles */
/****************************************************/
.purchaseLarge {
    color: #C41230;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 700;
}

    .purchaseLarge:hover {
        color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: 700;
    }

/* change event styles */
/****************************************************/
.changeEvent {
    color: #6e6d6d;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 700;
}

    .changeEvent:hover {
        color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: 700;
    }


/* Cart Styles */
/****************************************************/
.cart {
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 11px;
    color: #990000;
}

    .cart TH {
        background-color: #C41230;
        color: #990000;
        font-weight: bold;
        font-size: 12px;
        text-align: left;
    }

.lineitem TH {
    background-color: #FFFFFF !important;
    font-size: 11px !important;
    font-weight: bold;
    text-decoration: underline;
}

.lineitem2 {
    background-color: #C41230;
}

.lineitem1 {
    background-color: #C41230;
}

.lineitemAlternate {
    color: #333333;
}

.lineitemTopBorder {
    border-top: 1px solid #990000;
}

.lineitemHide {
    color: #ffffff;
}


/* jQuery Dialog Window */
/****************************************************/
.ui-dialog {
    position: relative;
    padding: .2em;
    width: 400px;
    background-color: #FFFFFF;
    border: 1px solid #C41230;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #C41230;
}

    .ui-dialog .ui-dialog-titlebar {
        padding: .5em .3em .3em 1em;
        position: relative;
        background-color: #6b6b6b;
    }

    .ui-dialog .ui-dialog-title {
        float: left;
        margin: .1em 0 .2em;
        color: #FFFFFF;
    }

    .ui-dialog .ui-dialog-titlebar-close {
        position: absolute;
        right: .3em;
        top: 50%;
        width: 15px;
        margin: -10px 0 10px 0;
        padding: 1px;
        height: 15px;
    }

        .ui-dialog .ui-dialog-titlebar-close span {
            display: block;
            margin: 1px;
        }

        .ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
            padding: 0;
        }

    .ui-dialog .ui-dialog-content {
        border: 0;
        padding: .5em 1em;
        background: none;
        overflow: auto;
        zoom: 1;
        color: #C41230;
    }

    .ui-dialog .ui-dialog-buttonpane {
        text-align: left;
        border-width: 1px 0 0 0;
        background-image: none;
        margin: .5em 0 0 0;
        padding: .3em 1em .5em .4em;
        color: #C41230;
    }

        .ui-dialog .ui-dialog-buttonpane button {
            float: right;
            cursor: pointer;
            width: auto;
            overflow: visible;
            color: #6b6b6b;
            font-size: 10px;
            font-weight: bold;
        }

    .ui-dialog .ui-resizable-se {
        width: 14px;
        height: 14px;
        right: 3px;
        bottom: 3px;
    }

.ui-draggable .ui-dialog-titlebar {
    cursor: move;
}

#prodText, #pText {
    text-align: left;
}
